Si vous n’utilisez pas la version la plus récente de votre navigateur, vos renseignements confidentiels pourraient ne pas être assez bien protégés. Les navigateurs plus anciens n’utilisent pas les derniers dispositifs de sécurité qui protègent vos renseignements lorsque vous naviguez sur le Web. Ils utilisent des versions périmées du protocole TLS (Transport Layer Security). Le protocole TLS prévient la fraude en assurant la sécurité des communications sur le Web.

C’est pourquoi nous ne pouvons autoriser que les navigateurs qui utilisent la norme la plus récente : TLS 1.2. Si vous utilisez un navigateur obsolète après le 15 septembre 2019, vous ne pourrez plus consulter les sites Web de la Sun Life, ni faire des affaires sur ces sites, à partir de votre ordinateur de bureau ou de votre appareil mobile.

Mis à jour de votre système

Pour vous assurer que votre système peut utiliser le protocole TLS 1.2, vous devrez suivre une ou plusieurs étapes parmi les suivantes :

  • Mettre à jour votre navigateur Web de sorte que la version la plus récente soit installée sur votre système : Chrome, Firefox, Internet Explorer ou Safari .
  • Activer le protocole TLS 1.2 dans votre navigateur actuel.

  • Mettre à jour votre système d’exploitation – Windows ou Mac OS – de sorte que la version la plus récente soit installée sur votre ordinateur.

  • Mettre à niveau l’ordinateur et les autres appareils que vous utilisez pour vous connecter à Internet.

Si vous avez des questions ou des préoccupations à ce sujet, reportez-vous à la page Communiquer avec nous.